RubyGems Navigation menu

solidus_core 2.9.6

Essential models, mailers, and classes for the Solidus e-commerce project.

Versiones:

  1. 2.11.0 - October 23, 2020 (300 KB)
  2. 2.10.2 - July 16, 2020 (500 KB)
  3. 2.10.1 - May 14, 2020 (500 KB)
  4. 2.10.0 - January 15, 2020 (500 KB)
  5. 2.10.0.beta1 - September 19, 2019 (500 KB)
  6. 2.9.6 - July 16, 2020 (500 KB)
Mostrar todas las versiones (105 total)

dependencias de Runtime (21):

  • actionmailer >= 5.1, < 5.3.x
  • actionpack >= 5.1, < 5.3.x
  • actionview >= 5.1, < 5.3.x
  • activejob >= 5.1, < 5.3.x
  • activemerchant ~> 1.66
  • activemodel >= 5.1, < 5.3.x
  • activerecord >= 5.1, < 5.3.x
  • activesupport >= 5.1, < 5.3.x
  • acts_as_list ~> 0.3
  • awesome_nested_set ~> 3.0, >= 3.0.1
  • cancancan ~> 2.2
  • carmen ~> 1.1.0
  • discard ~> 1.0
  • friendly_id ~> 5.0
  • kaminari-activerecord ~> 1.1
  • monetize ~> 1.8
  • paperclip >= 4.2, < 6
  • paranoia ~> 2.4
  • railties >= 5.1, < 5.3.x
  • ransack ~> 2.0
  • state_machines-activerecord ~> 0.4
  • Propietarios:

    Subida por:

    Autores:

    • Solidus Team

    SHA 256 checksum:

    85c3cf031a3fdc9a3d9c54b826b32abfd198a04ae6b422c581466a34a751c516

    Total de descargas 566.960

    Para esta versión 3.516

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-3-Clause

    Versión de Ruby requerida: >= 2.2.2

    Versión de Rubygems requerida: >= 1.8.23

    Enlace: